@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400);

/* Header */
#head { background:#FFF url( ../images/bg_header.jpg) no-repeat; background-size: cover; min-height:550px; text-align: left; padding-top:180px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { background:#FFF url( ../images/bg_secondary.jpg) repeat; min-height: 100px; padding-top:0px; }
	#head .lead { font-family: 'Titillium Web', sans-serif; max-width:550px; font-size:40px; margin-bottom:6px; margin-left:20px; color: #2B4043; line-height:1.15em;} 
	#head .tagline { font-family: 'Titillium Web', sans-serif; color: #404040; margin-bottom:25px;  margin-left:20px; font-size:20px;}
		#head .tagline a { color: #000; }
	#head .btn { margin-bottom:10px;  margin-left:20px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(0,0,0,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.5); box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(0,0,0,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.8); box-shadow:inset 0px 0px 0px 3px rgba(0,0,0,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#000; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
	#head { min-height:500px; padding-top:130px; text-align:center; }
	#head .lead { font-size: 34px; text-align:center; margin-left:20px; margin-right:20px; max-width:none; }
	#head .tagline { text-align:center; margin-left:20px; margin-right:20px;}
	#head .btn { margin-bottom:10px; text-align:center;}

}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }

.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; margin-bottom:10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #F5F5F5; padding: 30px 0 0 0; font-size: 12px; color: #404040; border-top:1px solid #E2E2E2; }
	.footer1 a { color: #404040; }
		.footer1 a:hover {color: #404040; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #404040; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #404040; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #404040; font-size: 12px; }
		.footer1 .entry-meta a { color: #404040; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #E2E2E2; padding: 15px 0; color: #404040; font-size: 12px; }
	.footer2 a { color: #404040; }
		.footer2 a:hover { color: #404040; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		
	
.section-testimonials{
	padding-bottom:80px!important;
	margin-top:70px;}
.section-testimonials .carousel-indicators{
	bottom:-50px;z-index:auto}
.section-testimonials .carousel-indicators li{
		border:0;margin:1px;background:#ced3d9}
.section-testimonials .carousel-indicators li.active{
	background:#454545;border:0;width:10px;height:10px;margin:1px}
.section-testimonials .title{
	margin-bottom:20px}
.section-testimonials .item .profile img{
	border-radius:50%;border:6px solid rgba(0,0,0,0.1);
	margin-top:20px;}
.section-testimonials .item blockquote{
	font-size:20px;font-weight:300;border-left:0;padding:0;position:relative}
.section-testimonials .item blockquote .fa{
	position:absolute;color:#ced3d9;font-size:22px;left:-45px;}
.section-testimonials .item .source{
	font-weight:bold}
.section-testimonials .item .source .title{
	font-size:16px;color:#666;}
	@media(max-width:480px){
.section-testimonials .item div{
	text-align:center}}
